{
	"302001351_0": "\"Kanade, you wanted to speak with me?\"",
	"302001351_1": "\"Oh yeah, I promised we'd talk after I got back, didn't I?\"",
	"302001351_2": "\"That's right. But we wound up running into each other on the other side, first.\"",
	"302001351_3": "\"There's something I want to tell you tonight. If I don't, I might never be able to tell you.\"",
	"302001351_4": "\"......\"",
	"302001351_5": "\"When I first saw you, it felt like my heart stopped. You were supposed to be dead, and yet there you were.\"",
	"302001351_6": "\"I felt the same. I never expected to see you here, Kanade.\"",
	"302001351_7": "\"I'm sorry. For being so cold towards you.\"",
	"302001351_8": "\"It's all right.\"",
	"302001351_9": "\"I was just so scared. Scared that you'd hate me...\"",
	"302001351_10": "\"The day of that concert, you told me that you didn't want me to let the song in my heart fade away.\"",
	"302001351_11": "\"But I'd already thrown my song away, living only to kill the Noise. I couldn't stand you seeing me that way.\"",
	"302001351_12": "\"And so I made up reasons to keep my distance from you, deceived you, so you wouldn't have to see me.\"",
	"302001351_13": "\"......\"",
	"302001351_14": "\"When I heard you sing on the other side, it hit me. I really do love your songs, Tsubasa.\"",
	"302001351_15": "\"I wasn't able to sing with you, but just the memory of hearing you is good enough for me. And so I—\"",
	"302001351_16": "\"No!\"",
	"302001351_17": "\"Tsubasa?\"",
	"302001351_18": "\"You should love singing, Kanade! There's no reason you shouldn't! Why do you keep saying these things?!\"",
	"302001351_19": "\"I... I can't sing. Not the way I am now. I want to go back to being who I used to be, and—\"",
	"302001351_20": "\"No! This isn't about the old you! The whole point is that you need to sing as the person you are now!\"",
	"302001351_21": "\"Sing... as I am now?\"",
	"302001351_22": "\"It's not that you can't sing now, Kanade, you just won'! You love singing, but you keep pushing it away!\"",
	"302001351_23": "\"I'm begging you... Don't give up on singing!\"",
	"302001351_24": "\"But... I can't do it! I just can't! It's too late for me. I—\"",
	"302001351_25": "\"Kanade!\"",
	"302001351_26": "\"So, have you all thought about it? If you're going to be heading back to your own world, then—\"",
	"302001351_27": "\"That won't be necessary. As a guardian, I've already committed myself to this fight.\"",
	"302001351_28": "\"Yeah, exactly. No way can I head home with the job still left unfinished.\"",
	"302001351_29": "\"My master told me to come here and help bring peace to this world, so that's what I'm gonna do!\"",
	"302001351_30": "\"That's right.\"",
	"302001351_31": "\"Uh-huh!\"",
	"302001351_32": "\"None of us are running from this.\"",
	"302001351_33": "\"You all have my thanks.\"",
	"302001351_34": "\"Well, I guess stupidity is contagious! Sounds like we're in it together till the end.\"",
	"302001351_35": "\"Then let's go over the plan. Ryoko-kun, if you would.\"",
	"302001351_36": "\"Of course. Seeing as those two Karma Noise are ones we've seen before, that's probably the last of them.\"",
	"302001351_37": "\"Our plan, then, is to do what you did on the other side. Lure them to a location they'll be easier to fight.\"",
	"302001351_38": "\"So I get to sing again?\"",
	"302001351_39": "\"That'd take lots of prep, and it's hard for wielders to fight while singing. So I made a device to help.\"",
	"302001351_40": "\"But how? I've never heard of a device capable of artificially increasing phonic gain.\"",
	"302001351_41": "\"We don't actually need to generate phonic gain. We just need to drive the Noise's senses crazy.\"",
	"302001351_42": "\"Which will be simple enough to do with some alterations to my device from earlier.\"",
	"302001351_43": "\"You think of everything, Ryoko-san.\"",
	"302001351_44": "\"Sounds kinda complicated, though.\"",
	"302001351_45": "\"Our final battle will be at the concert hall. Take out those Noise, and I'll throw the party of the century!\"",
	"302001351_46": "\"Sounds like a plan! Let's take 'em all down!\"",
	"302001351_47": "(Kanade...)",
	"302001351_48": "\"Tsubasa? What is it?\"",
	"302001351_49": "\"Kanade... About yesterday...\"",
	"302001351_50": "\"It's all right. I'm the one who was at fault.\"",
	"302001351_51": "\"No, no, it's not about that. Kanade, I—\"",
	"302001351_52": "\"Let's get started.\"",
	"302001351_53": "\"Here they come!\"",
	"302001351_54": "\"And the two biggies are leading things off. They may be Noise, but they sure do seem to like us.\"",
	"302001351_55": "\"First, we'll need to create an opening. Then we use S2CA to finish them off. It's the only way.\"",
	"302001351_56": "\"I'll do my best.\"",
	"302001351_57": "\"Yeah, we have to do this!\"",
	"302001351_58": "\"Let's give it everything we've got!\"",
	"302001351_59": "\"We are mankind's last bastion of defense. Let's finish this here and now!\""
}